<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
	<meta charset="UTF-8">
	<title>Serena Hotels &amp; Resorts Privacy Policy</title>
	<meta name="description" content="We value the privacy and rights of our guests. Read the Serena Hotels &amp; Resorts privacy policy here." />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0" />
	<meta name="google-site-verification" content="" />

	<!-- HREFLANG DEFINITIONS -->
	<link rel="alternate" href="http://www.serenahotels.com/en/privacy-and-policy.html" hreflang="en" />
	<link rel="alternate" href="http://www.serenahotels.com/privacy-and-policy-zh.html" hreflang="zh" />


	<!-- STYLES FOR SCREEN -->


	<script type="text/javascript">
		//<![CDATA[
		var _serena = {pagekey:'page_privacy-and-policy',
		dataSection:'serenaredesign',
		changeH1Position:'false',
		language:'en-GB',
		googlemapAPIKey: 'AIzaSyAtgffdd2tBDGFi0BPmbXOqlZS7dBzc-8k'
	};
		//]]>
	</script>

	<!-- BEGIN: ADDED HEADER CONTENT -->
	<script type="text/javascript" src="http://www.serenahotels.com/condor/js/essentials.js"></script>
			<script type="text/javascript">
			//<![CDATA[
				condor.siteBaseHREF     = 'http://www.serenahotels.com/';
				condor.templateBaseHREF = 'http://www.serenahotels.com/templates/main/';
				condor.condorBaseHREF   = 'http://www.serenahotels.com/condor/';
				condor.currentLanguage  = 'en';
				condor.dataSection      = 'serenaredesign';
			//]]>
			</script>
<link type="text/css" rel="stylesheet" href="http://www.serenahotels.com/d/serenaredesign/merged/global_f8_2018-04-17-09-24_3885379059.css" />

<link rel="stylesheet" type="text/css" href="http://www.serenahotels.com/templates/main/css/global.fonts.css "/>





<script type="text/javascript" src="http://www.serenahotels.com/d/serenaredesign/merged/global_f3_2018-04-11-07-28_1237691814.js"></script>






<script type="text/javascript" src="http://www.serenahotels.com/templates/main/libs/jquery/jquery-datepicker/lang/jquery.ui.datepicker-en.js"></script>
<script type="text/javascript" src="http://www.serenahotels.com/condor/modules/imageSwitch/javascript.imageSwitch.js"></script>
<link rel="stylesheet" type="text/css" href="http://www.serenahotels.com/condor/modules/imageSwitch/style.imageSwitch.css "/>


	<!-- END: ADDED HEADER CONTENT -->

	<script type="text/javascript">
//<![CDATA[
	jQuery(document).ready(function(){
		// BEGIN: onLoadScript
		
		// END: onLoadScript
	});
//]]>
</script>

	<script>
				var dataLayer = [{
					'hotelName': '{{Web - DL - hotelName}}',
					'productType': '{{Web - DL - productType}}',
					'templateUsed': '{{Web - DL - templateUsed}}',
					'hotelCountry': '{{Web - DL - hotelCountry}}',
					'hotelRegion': '{{Web - DL - hotelRegion}}',
					'hotelChain': '{{Web - DL - hotelChain}}',
					'hotelBrand': '{{Web - DL - hotelBrand}}',
					'hotelID':'{{Web - DL - hotelID}}',
					'language': '{{Web - DL - language}}',
					'pageSection': '{{Web - DL - pageSection}}',
					'pageSubSection': '{{Web - DL - pageSubSection}}',
					'pageType': '{{Web - DL - pageType}}',
					'tvsUsage': '{{Web - DL - tvsUsage}}',
					'BE': '{{Web - DL - BE}}',
					'fullURL': '{{Web - DL - fullURL}}',
					'accountManagerRegion': '{{Web - DL - accountManagerRegion}}',
					'contentGroup': '{{Web - DL - contentGroup}}',
					'hotelCity': '{{Web - DL - hotelCity}}'
				}];
			</script>
			<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-MH6CKFD"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MH6CKFD');</script>
			<!-- End Google Tag Manager -->

</head>

<body id="page_privacy-and-policy" class="nontouch-device pg-privacy-and-policy">

<script>
    (function(h,o,t,j,a,r){
        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
        h._hjSettings={hjid:707110,hjsv:6};
        a=o.getElementsByTagName('head')[0];
        r=o.createElement('script');r.async=1;
        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
        a.appendChild(r);
    })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
</script>


<div id="holder">
	<div class="holder-inner-wrapper">
		<div id="header" class="header">
			<div class="header-top-content header-content">
				<div class="top-nav-wrp">
					<ul class="shortcuts"
			><li class="shortcut1 item1 itemr4 level1 sustainability"
				><a href="http://www.serenahotels.com/en/sustainability.html">sustainability</a
			></li
			><li class="shortcut2 item2 itemr3 level1 press-center"
				><a href="http://www.serenahotels.com/en/press-center.html">press center</a
			></li
			><li class="shortcut3 item3 itemr2 level1 awards"
				><a href="http://www.serenahotels.com/en/awards.html">awards</a
			></li
			><li class="shortcut4 item4 itemr1 level1 contact-us last"
				><a href="http://www.serenahotels.com/en/contact-us.html">contact us</a
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script>				</div>
				<div class="lang-bar">
					<span class="ative-lang"></span>
					<ul dir="ltr">
				<li class="item1 active"><a>en</a></li>				<li class="item2 last"><a				href="http://www.serenahotels.com/privacy-and-policy-zh.html">zh</a></li></ul>				</div>
			</div>
			
			<div class="header-middle-content header-content">
				<div class="header-mid-cnt flt-clr">
				<div id="branding">
											<a href="http://www.serenahotels.com/en/default.html" title="Group Home"><img width="122" height="64" src="http://www.serenahotels.com/templates/main/images/logo.svg?5b12150f180ce" lang="en" alt="Serena Hotels Logo" /></a>
									</div><!-- /logo -->
				
				<div id="navigation" class="navigation anim-opacity" role="navigation">
					<ul class="shortcuts"
			><li class="shortcut1 item1 itemr23 level1 csr fixed-menu"
				><a href="http://www.serenahotels.com/sustainability-en.html">Sustainability</a
			></li
			><li class="shortcut2 item2 itemr22 level1 press-center fixed-menu"
				><a href="http://www.serenahotels.com/en/press-center.html">press center</a
			></li
			><li class="shortcut3 item3 itemr21 level1 awards fixed-menu"
				><a href="http://www.serenahotels.com/en/awards.html">awards</a
			></li
			><li class="shortcut4 item4 itemr20 level1 contact-us fixed-menu"
				><a href="http://www.serenahotels.com/en/contact-us.html">contact us</a
			></li
			><li class="shortcut5 item5 itemr19 level1 destinations dt-menu lt-menu pt-menu"
				><a href="http://www.serenahotels.com/en/destinations.html">destinations</a
			></li
			><li class="shortcut6 item6 itemr18 level1 special-offers dt-menu  lt-menu pt-menu"
				><a href="http://www.serenahotels.com/en/special-offers.html">offers</a
			></li
			><li class="shortcut7 item7 itemr17 level1 safari dt-menu  lt-menu pt-menu"
				><a href="http://www.serenahotels.com/en/safari.html">safaris</a
			></li
			><li class="shortcut8 item8 itemr16 level1 experiences dt-menu lt-menu p-menu"
				><a href="http://www.serenahotels.com/en/experiences.html">experiences</a
			></li
			><li class="shortcut9 item9 itemr15 level1 meetings-and-conferences p-menu dt-menu  lt-menu"
				><a href="http://www.serenahotels.com/en/meetings-and-conferences.html">meetings</a
			></li
			><li class="shortcut10 item10 itemr14 level1 prestige-club l-menu p-menu dt-menu d-menu"
				><a href="http://www.serenahotels.com/en/prestige-club.html">prestige club</a
			></li
			><li class="shortcut11 item11 itemr13 level1 weddings d-menu l-menu p-menu"
				><a href="http://www.serenahotels.com/weddings-en.html">WEDDINGS</a
			></li
			><li class="shortcut12 item12 itemr12 level1 gallery d-menu l-menu p-menu"
				><a href="http://www.serenahotels.com/en/gallery.html">gallery</a
			></li
			><li class="shortcut13 item13 itemr11 level1 events-calendar d-menu l-menu p-menu"
				><a href="http://www.serenahotels.com/en/events-calendar.html">Events Calendar</a
			></li
			><li class="shortcut14 item14 itemr10 level1 sustainability m-menu"
				><a href="http://www.serenahotels.com/en/sustainability.html">sustainability</a
			></li
			><li class="shortcut15 item15 itemr9 level1 about-us m-menu"
				><a href="http://www.serenahotels.com/en/about-us.html">About Us</a
			></li
			><li class="shortcut16 item16 itemr8 level1 social-wall m-menu"
				><a href="http://www.serenahotels.com/en/social-wall.html">Social Wall</a
			></li
			><li class="shortcut17 item17 itemr7 level1 travel-agents m-menu"
				><a href="http://www.serenahotels.com/en/travel-agents.html">Travel Agents</a
			></li
			><li class="shortcut18 item18 itemr6 level1 contact-us m-menu"
				><a href="http://www.serenahotels.com/en/contact-us.html">contact us</a
			></li
			><li class="shortcut19 item19 itemr5 level1 blog m-menu"
				><a href="http://www.theserenaexperience.com/" target="_blank">Blog</a
			></li
			><li class="shortcut20 item20 itemr4 level1 careers m-menu"
				><a href="http://www.serenahotels.com/en/careers.html">Careers</a
			></li
			><li class="shortcut21 item21 itemr3 level1 sitemap m-menu"
				><a href="http://www.serenahotels.com/sitemap-en.html">Sitemap</a
			></li
			><li class="shortcut22 item22 itemr2 level1 terms-of-use m-menu"
				><a href="http://www.serenahotels.com/en/terms-of-use.html">Terms of Use</a
			></li
			><li class="shortcut23 item23 itemr1 level1 privacy-and-policy last active active-nojs m-menu"
				><a href="http://www.serenahotels.com/en/privacy-and-policy.html">Privacy &amp; Policy</a
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script>					<div class="submenu-wrapper">
														<ul class="menuLevel2 sub-menu external anim-all">									<li id="beachResortCultureHeritage" class="item_0 beachResortCultureHeritage">
										<a href="http://www.serenahotels.com/en/experiences.html#beachResortCultureHeritage">Beach / Resort &amp; Culture / Heritage</a>
									</li>									<li id="golfAndSpa" class="item_1 golfAndSpa">
										<a href="http://www.serenahotels.com/en/experiences.html#golfAndSpa">Golf &amp; Spa</a>
									</li>									<li id="outOfAfrica" class="item_2 outOfAfrica">
										<a href="http://www.serenahotels.com/en/experiences.html#outOfAfrica">Out of Africa</a>
									</li>									<li id="safaris" class="item_3 safaris">
										<a href="http://www.serenahotels.com/en/experiences.html#safaris">Safaris</a>
									</li>									<li id="weddiingHoneymoons" class="item_4 weddiingHoneymoons">
										<a href="http://www.serenahotels.com/en/experiences.html#weddiingHoneymoons">Wedding, Honeymoons &amp; Special Occasions</a>
									</li>									<li id="wonders" class="item_5 wonders">
										<a href="http://www.serenahotels.com/en/experiences.html#wonders">Wonders of The World</a>
									</li>									<li class="last">
									 

	
 
	<div class="experiences-img-wrp"> 
	<div class="experiences-img-list slideshow-mini"> 
				<div class="experiences-img">
			<img src="http://www.serenahotels.com/d/serenaredesign/media/OPTIMISED_IMAGES/Amboseli_Serena_Safari_Lodge/__thumbs_306_150_crop/_32A9380_edited.jpg?1504494678" lang="en" alt="Serena hotels" />
		</div>		<div class="experiences-img">
			<img src="http://www.serenahotels.com/d/serenaredesign/media/OPTIMISED_IMAGES/Kilaguni_Serena_Safari_Lodge/2011/Game_drive_vehicle/__thumbs_306_150_crop/kila226.jpg?1504221840" lang="en" alt="Serena Hotels" />
		</div>		<div class="experiences-img">
			<img src="http://www.serenahotels.com/d/serenaredesign/media/OPTIMISED_IMAGES/Lake_Duluti/Photography_2016/Wildlife/__thumbs_306_150_crop/Giraffe__with_an_uninterrupted_view__of_Mt_Kilimanjaro_u.jpg?1504644826" lang="en" alt="Serena Hotels" />
		</div>	</div>
	</div>

									</li>
								</ul>					</div>
				</div>
				
				<span class="more-menu-switcher default"><span class="switcher-ele"></span></span>

				</div>
				<h2 class="booking-mask-switcher default after">check availability</h2>

				<div class="hotel-list-wrp">
					<div class="hotel-list-drp-dwn">
						<div class="hotel-lst africa-region">
							<span class="region-map bg"></span>
						<h3 class="region-blk-title">Africa</h3>
							<div class="counrty-hotels-wrp flt-clr">
								<div class="hotels-col flt-clr">
																		<div class="country-hotels">
										<h4 class="country-hotels-title">KENYA</h4>
										<span class="hotels-links">
											<a href="http://www.serenahotels.com/serenanairobi/default-en.html" target="_blank">NAIROBI SERENA HOTEL</a><br /><a href="http://www.serenahotels.com/serenabeachhotel/default-en.html" target="_blank">Serena Beach Resort &amp; SPA</a><br /><a href="http://www.serenahotels.com/serenasweetwaters/default-en.html" target="_blank">SWEETWATERS SERENA CAMP</a><br /><a href="http://www.serenahotels.com/serenaelmenteita/default-en.html" target="_blank">LAKE ELMENTEITA SERENA CAMP</a><br /><a href="http://www.serenahotels.com/serenamara/default-en.html" target="_blank">MARA SERENA SAFARI LODGE</a><br /><a href="http://www.serenahotels.com/serenaamboseli/default-en.html" target="_blank">AMBOSELI SERENA SAFARI LODGE</a><br /><a href="http://www.serenahotels.com/serenakilaguni/default-en.html" target="_blank">KILAGUNI SERENA SAFARI LODGE</a><br /><a href="http://www.serenahotels.com/serenamountainlodge/default-en.html" target="_blank">SERENA MOUNTAIN LODGE</a><br /><a href="http://www.serenahotels.com/serenaolpejeta/default-en.html" target="_blank">OL PEJETA HOUSE</a>
										</span>
									</div>
																		<div class="country-hotels">
										<h4 class="country-hotels-title">RWANDA</h4>
										<span class="hotels-links">
											<a href="http://www.serenahotels.com/serenakigali/default-en.html" target="_blank">KIGALI SERENA HOTEL</a><br /><a href="http://www.serenahotels.com/serenalakekivu/default-en.html" target="_blank">LAKE KIVU SERENA HOTEL</a>
										</span>
									</div>
																		<div class="country-hotels">
										<h4 class="country-hotels-title">UGANDA</h4>
										<span class="hotels-links">
											<a href="http://www.serenahotels.com/serenakampala/default-en.html" target="_blank">KAMPALA SERENA HOTEL</a><br /><a href="http://www.serenahotels.com/serenalakevictoria/default-en.html" target="_blank">LAKE VICTORIA SERENA GOLF RESORT &amp; SPA</a>
										</span>
									</div>
																	</div>
								<div class="hotels-col flt-clr">
																		<div class="country-hotels">
										<h4 class="country-hotels-title">TANZANIA</h4>
										<span class="hotels-links">
											<a href="http://www.serenahotels.com/serenadaressalaam/default-en.html" target="_blank">DAR ES SALAAM SERENA HOTEL</a><br /><a href="http://www.serenahotels.com/serenazanzibar/default-en.html" target="_blank">ZANZIBAR SERENA HOTEL</a><br /><a href="http://www.serenahotels.com/serenaarusha/default-en.html" target="_blank">ARUSHA SERENA HOTEL, RESORT &amp; SPA</a><br /><a href="http://www.serenahotels.com/serenambuzi/default-en.html" target="_blank">MBUZI MAWE SERENA CAMP</a><br /><a href="http://www.serenahotels.com/serenakirawira/default-en.html" target="_blank">KIRAWIRA SERENA CAMP</a><br /><a href="http://www.serenahotels.com/serenaselous/default-en.html" target="_blank">SELOUS SERENA CAMP</a><br /><a href="http://www.serenahotels.com/serenangorongoro/default-en.html" target="_blank">NGORONGORO SERENA SAFARI LODGE</a><br /><a href="http://www.serenahotels.com/serenaserengeti/default-en.html" target="_blank">SERENGETI SERENA SAFARI LODGE</a><br /><a href="http://www.serenahotels.com/serenalakemanyara/default-en.html" target="_blank">LAKE MANYARA SERENA SAFARI LODGE</a><br /><a href="http://www.serenahotels.com/serenamivumo/default-en.html" target="_blank">SERENA MIVUMO RIVER LODGE</a>
										</span>
									</div>
																		<div class="country-hotels">
										<h4 class="country-hotels-title">MOZAMBIQUE</h4>
										<span class="hotels-links">
											<a href="http://www.serenahotels.com/serenapolana/default-en.html" target="_blank">POLANA SERENA HOTEL</a>
										</span>
									</div>
																	</div>
							</div>
						</div>
  						<div class="hotel-lst asia-region">
							<span class="region-map bg"></span>
  						<h3 class="region-blk-title">Asia</h3>
							<div class="counrty-hotels-wrp flt-clr">
							<div class="hotels-col flt-clr">
																<div class="country-hotels">
									<h4 class="country-hotels-title">AFGHANISTAN</h4>
									<span class="hotels-links">
										<a href="http://www.serenahotels.com/serenakabul/default-en.html" target="_blank">KABUL SERENA HOTEL</a>
									</span>
								</div>
																<div class="country-hotels">
									<h4 class="country-hotels-title">PAKISTAN</h4>
									<span class="hotels-links">
										<a href="http://www.serenahotels.com/serenaislamabad/default-en.html" target="_blank">ISLAMABAD SERENA HOTEL</a><br /><a href="http://www.serenahotels.com/serenafaisalabad/default-en.html" target="_blank">FAISALABAD SERENA HOTEL</a><br /><a href="http://www.serenahotels.com/serenaquetta/default-en.html" target="_blank">QUETTA SERENA HOTEL</a><br /><a href="http://www.serenahotels.com/serenaswat/default-en.html" target="_blank">SWAT SERENA HOTEL</a><br /><a href="http://www.serenahotels.com/serenagilgit/default-en.html" target="_blank">GILGIT SERENA HOTEL</a><br /><a href="http://www.serenahotels.com/serenahunza/default-en.html" target="_blank">HUNZA SERENA INN</a><br /><a href="http://www.serenahotels.com/serenashigarf/default-en.html" target="_blank">SERENA SHIGAR FORT (HERITAGE HOTEL) </a><br /><a href="http://www.serenahotels.com/serenakhaplupalace/default-en.html" target="_blank">SERENA KHAPLU PALACE (HERITAGE HOTEL)</a>
									</span>
								</div>
																<div class="country-hotels">
									<h4 class="country-hotels-title">TAJIKISTAN</h4>
									<span class="hotels-links">
										<a href="http://www.serenahotels.com/serenadushanbe/default-en.html" target="_blank">Dushanbe Serena Hotel</a><br /><a href="http://www.serenahotels.com/serenakhorog/default-en.html" target="_blank">Khorog Serena Inn</a>
									</span>
								</div>
																</div>
							</div>
						</div>
					</div>
				</div>

			</div>
			
			<div class="header-bottom-content header-content anim-all">
				<div class="inner-wrapper">
					<div id="availability-checker">
						
<form id="booking-form" class="booking-mask" action="https://bookings.ihotelier.com/bookings.jsp" data-action="http://reservations.serenahotels.co.ke/index.php" method="get" target="_blank">

	<!--Test that Google Analytics tracking is working by clicking the submit/book now button on the booking mask site and
		look in the URL string for code similar to #__utma=1.1142150968.1343168117.1343168117.1343168117.&....etc..-->
	<input type="hidden" name="languageid" value="1" />

			
	<div class="bm-form-wrapper">
				<div class="hotel choose after">
			<label >Select hotel</label>
			<select id="property" name="hotelid">
			<option value="group" selected="selected">Select Hotel</option>
										<optgroup class="continent" label="Africa"></optgroup>
						
													<optgroup class="country" label="Kenya">
													<option value="17000" class="form-nairobi" data-propertyid="serenanairobi"
														>Nairobi Serena Hotel
						</option>
												<option value="17001" class="form-beachhotel" data-propertyid="serenabeachhotel"
														>Serena Beach Resort &amp; Spa
						</option>
												<option value="74396" class="form-sweetwaters" data-propertyid="serenasweetwaters"
														>Sweetwaters Serena Camp
						</option>
												<option value="76061" class="form-elmenteita" data-propertyid="serenaelmenteita"
														>Lake Elmenteita Serena Camp
						</option>
												<option value="74417" class="form-mara" data-propertyid="serenamara"
														>Mara Serena Safari Lodge
						</option>
												<option value="74405" class="form-amboseli" data-propertyid="serenaamboseli"
														>Amboseli Serena Safari Lodge
						</option>
												<option value="74411" class="form-kilaguni" data-propertyid="serenakilaguni"
														>Kilaguni Serena Safari Lodge
						</option>
												<option value="74407" class="form-mountainlodge" data-propertyid="serenamountainlodge"
														>Serena Mountain Lodge
						</option>
												<option value="" class="form-olpejeta" data-propertyid="serenaolpejeta"
														>Ol Pejeta House
						</option>
														
														<optgroup class="country" label="Rwanda">
													<option value="17004" class="form-kigali" data-propertyid="serenakigali"
														>Kigali Serena Hotel
						</option>
												<option value="17005" class="form-lakekivu" data-propertyid="serenalakekivu"
														>Lake Kivu Serena Hotel
						</option>
														
														<optgroup class="country" label="Uganda">
													<option value="17007" class="form-kampala" data-propertyid="serenakampala"
														>Kampala Serena Hotel
						</option>
												<option value="74368" class="form-lakevictoria" data-propertyid="serenalakevictoria"
														>Lake Victoria Serena Golf Resort &amp; Spa
						</option>
														
														<optgroup class="country" label="Tanzania">
													<option value="76352" class="form-daressalaam" data-propertyid="serenadaressalaam"
														>Dar Es Salaam Serena Hotel
						</option>
												<option value="17003" class="form-zanzibar" data-propertyid="serenazanzibar"
														>Zanzibar Serena Hotel
						</option>
												<option value="17002" class="form-arusha" data-propertyid="serenaarusha"
														>Arusha Serena Hotel, Resort &amp; Spa
						</option>
												<option value="74414" class="form-mbuzi" data-propertyid="serenambuzi"
														>Mbuzi Mawe Serena Camp
						</option>
												<option value="74415" class="form-kirawira" data-propertyid="serenakirawira"
														>Kirawira Serena Camp
						</option>
												<option value="74416" class="form-selous" data-propertyid="serenaselous"
														>Selous Serena Camp
						</option>
												<option value="74413" class="form-ngorongoro" data-propertyid="serenangorongoro"
														>Ngorongoro Serena Safari Lodge
						</option>
												<option value="74400" class="form-serengeti" data-propertyid="serenaserengeti"
														>Serengeti Serena Safari Lodge
						</option>
												<option value="74409" class="form-lakemanyara" data-propertyid="serenalakemanyara"
														>Lake Manyara Serena Safari Lodge
						</option>
												<option value="74403" class="form-mivumo" data-propertyid="serenamivumo"
														>Serena Mivumo River Lodge
						</option>
														
														<optgroup class="country" label="Mozambique">
													<option value="17006" class="form-polana" data-propertyid="serenapolana"
														>Polana Serena Hotel
						</option>
												<optgroup class="continent" label="Asia"></optgroup>
						
														
														<optgroup class="country" label="Afghanistan">
													<option value="17008" class="form-kabul" data-propertyid="serenakabul"
														>Kabul Serena Hotel
						</option>
														
														<optgroup class="country" label="Pakistan">
													<option value="17009" class="form-islamabad" data-propertyid="serenaislamabad"
														>Islamabad Serena Hotel
						</option>
												<option value="74359" class="form-quetta" data-propertyid="serenaquetta"
														>Quetta Serena Hotel
						</option>
												<option value="74357" class="form-faisalabad" data-propertyid="serenafaisalabad"
														>Faisalabad Serena Hotel
						</option>
												<option value="" class="form-shigarf" data-propertyid="serenashigarf"
														>Serena Shigar Fort
						</option>
												<option value="74365" class="form-hunza" data-propertyid="serenahunza"
														>Hunza Serena Inn
						</option>
												<option value="76351" class="form-khaplupalace" data-propertyid="serenakhaplupalace"
														>Serena Khaplu Palace
						</option>
												<option value="74361" class="form-swat" data-propertyid="serenaswat"
														>Swat Serena Hotel
						</option>
												<option value="74363" class="form-gilgit" data-propertyid="serenagilgit"
														>Gilgit Serena Hotel
						</option>
														
														<optgroup class="country" label="Tajikistan">
													<option value="76338" class="form-dushanbe" data-propertyid="serenadushanbe"
														>Dushanbe Serena Hotel
						</option>
												<option value="" class="form-khorog" data-propertyid="serenakhorog"
														>Khorog Serena Inn
						</option>
										</optgroup>
			</select>
		</div>
						
		<div class="date datein after deact">
			<label id="date-format-helper" class="date-helper" >Check-in</label>
			<input type="text" data-type="date-in" id="date-in" class="picker date-block" readonly />
			<input type="hidden" id="us-date-in" name="datein" />
		</div>
		
		<div class="date dateout after deact">
			<label id="date-out-format-helper" class="date-helper">Check-out</label>	
			<input type="text" data-type="date-out" id="date-out"  class="picker date-block" readonly />
			<input type="hidden" id="us-date-out" name="dateout" />		
		</div> 
		
		<div class="rooms choose after">
			<label for="rooms">Rooms</label>
			<select id="rooms" name="rooms">
										<option selected="selected" value="1">1</option>
										<option  value="2">2</option>
										<option  value="3">3</option>
										<option  value="4">4</option>
										<option  value="5">5</option>
										<option  value="6">6</option>
										<option  value="7">7</option>
										<option  value="8">8</option>
										<option  value="9">9</option>
										<option  value="10">10</option>
						</select>
			
		</div>
		
		<div class="adults choose after">
			<label for="adults">Adults</label>
			<select id="adults" name="adults">
											<option selected="selected">1</option>
											<option >2</option>
											<option >3</option>
											<option >4</option>
											<option >5</option>
											<option >6</option>
											<option >7</option>
											<option >8</option>
											<option >9</option>
											<option >10</option>
											<option >11</option>
											<option >12</option>
						</select>
			
		</div>

		<div class="children choose after">
			<label for="children">Children</label>
			<select id="children" name="children">
											<option selected="selected">0</option>
											<option >1</option>
											<option >2</option>
											<option >3</option>
											<option >4</option>
											<option >5</option>
											<option >6</option>
											<option >7</option>
											<option >8</option>
											<option >9</option>
											<option >10</option>
						</select>
			
		</div>
		
		<div class="resident">
			<input type="checkBox" name="resident" class="">
			<label>Are You a Resident?</label>
		</div>

		<button type="submit" class="go booking-link tracking-link text-shadow-dark" value="" title="">check rates</button>
		
		<!-- <a class="modify" href="">Modify Booking</a> -->
	</div>	
	
	<div class="date-picker" id="date-picker">
		<div class="bm-close bg mobile-only"></div>
	</div>
	
</form>
<span class="emptyHotel" style='display: none;'>Please select a hotel</span>
<script type="text/javascript">
/* <![CDATA[ */
jQuery(document).ready(function(){  
	setTimeout(function(){
		var calIn = jQuery( "#date-in" ).datepicker({ disabled: false, altField: "#us-date-in", altFormat: 'mm/dd/yy', minDate:0, onSelect: checkCalendarDates, dateFormat: 'MM dd, yy'});
		calIn.datepicker('setDate', new Date());
		
		var calOut = jQuery( "#date-out" ).datepicker({ disabled: false, altField: "#us-date-out", altFormat: 'mm/dd/yy', minDate:1, onSelect: checkCalendarDates, dateFormat: 'MM dd, yy'});
		calOut.datepicker('setDate', new Date());
		
		function checkCalendarDates(date, datePickerO)
		{
			var dateIn = calIn.datepicker("getDate");
			var dateOut = calOut.datepicker("getDate");
			
			if(dateIn >= dateOut && calIn.attr("id") === datePickerO.id)
				calOut.datepicker('setDate', new Date( dateIn.getTime() + (24 * 60 * 60 * 1000) ));
			
			if(dateOut <= dateIn && calOut.attr("id") === datePickerO.id)
				calIn.datepicker('setDate', new Date( dateOut.getTime() - (24 * 60 * 60 * 1000) ));
		}
	},9);

	bookingMask('#availability-checker');

	jQuery('.resident input').click(function(){
		var residentURL = "http://reservations.serenahotels.co.ke/index.php";

		if(!jQuery(this).hasClass('checked')){
			jQuery(this).addClass('checked');
			window.open(residentURL, '_blank');
			return false;
		} else {
			jQuery(this).removeClass('checked');
		}
	});

	jQuery('.bm-close').click(function(){
		jQuery('#availability-checker').removeClass('show-picker');
	});
	
	jQuery('.close-msg').click(function(){
		jQuery('.select-hotel-msg-wrp').fadeOut('slow');
	});

	/** BOOKING MASK **/
	function bookingMask(bm){
		$bm = jQuery(bm);
		
		var bmBtn = jQuery('.bm-switcher'),
		dateInputs = jQuery('.date .picker'),
		closeBm = jQuery('.date-picker-up'),
		closeicon = jQuery('.date-picker .close-icon');
		
		dateInputs.click(function(){
			$bm.addClass('show-picker');
		});
		closeicon.click(function(){
			$bm.removeClass('show-picker');
		});
		
		jQuery('body').click(function(evt){    
			if(!jQuery(evt.target).closest('#availability-checker, .ui-widget-header a').length){
				$bm.removeClass('show-picker');
			}
		});
		
		device = deviceDetector();

		if(device == 'mobile'){
			var numOfCal = 1;
		}else{
			var numOfCal = 2;
		}
		
		$bm.datepicker({
			firstDay:1,
			minDate: 0,
			numberOfMonths: numOfCal,
			showOtherMonths: true,
			dateFormat: 'MM dd, yy',
			altFormat: 'mm/dd/yy',
			beforeShowDay: function(date) {
				var date1 = jQuery.datepicker.parseDate($bm.datepicker("option","dateFormat"), jQuery("#date-in").val());
				var date2 = jQuery.datepicker.parseDate($bm.datepicker("option","dateFormat"), jQuery("#date-out").val());
				
				return [true, date1 && ((date.getTime() == date1.getTime()) || (date2 && date >= date1 && date <= date2)) ? "dp-highlight"  : ""];
				
			},
			onSelect: function(dateText, inst) {
				var date1 = jQuery.datepicker.parseDate($bm.datepicker("option","dateFormat"), jQuery("#date-in").val()),
					date2 = jQuery.datepicker.parseDate($bm.datepicker("option","dateFormat"), jQuery("#date-out").val()),
					selectedDate = jQuery(this).datepicker('getDate'),
					setDate = jQuery.datepicker.formatDate(jQuery(this).datepicker('option', 'altFormat'), selectedDate);

				if (!date1 || date2) {
					jQuery("#date-in").val(dateText);
					jQuery('#us-date-in').val(setDate);
					jQuery("#date-out").val("");
					jQuery('.ui-datepicker').addClass('date-out');
					jQuery(this).datepicker("option", "minDate", dateText);
					jQuery('.date-picker .date-picker-lbl').removeClass('show-lbl');
					jQuery('.date-picker .check-out').addClass('show-lbl');
				} else {
					jQuery("#date-out").val(dateText);
					jQuery('#us-date-out').val(setDate);
					jQuery(this).datepicker("option", "minDate", 0);
					$bm.removeClass('show-picker');
					jQuery('.date-picker .date-picker-lbl').removeClass('show-lbl');
					jQuery('.date-picker .check-out').removeClass('show-lbl');
					jQuery('.date-picker .check-in').addClass('show-lbl');
					jQuery('.ui-datepicker').removeClass('date-out');
				}
				setSelectedCells();


			}
		});
		
		jQuery('.ui-datepicker-inline').appendTo('.date-picker');
		
		jQuery('#booking-form').submit(function(e){
			var propertyId = jQuery('#property').find(':selected').data('propertyid');
							var obu = "http://www.serenahotels.com/en/offlinereservation.html";
			var hotelVal = jQuery(".hotel.choose select").val();
				if(hotelVal === ""){
					window.open(obu+'#'+propertyId, '_blank');
					e.preventDefault();
				}
				if(hotelVal === "group"){
					window.open('https://search.travelclick.com/SER#/', '_blank');
					e.preventDefault();
					//jQuery('.select-hotel-msg-wrp').fadeIn('slow');
					//return false;
				}

			var resident = jQuery('.resident input'),
				residentURL = "http://reservations.serenahotels.co.ke/index.php";

			if(resident.hasClass('checked')){
				window.open(residentURL, '_blank');
				return false;
			}
		});

		function setSelectedCells(){
			setTimeout(function (){
				$bm.find('.dp-highlight').first().addClass('first');
				$bm.find('.dp-highlight').last().addClass('last');
			}, 9);
		}

	}
});
/* ]]> */	
</script>					</div>
				</div>
			</div>
		</div><!-- /header -->
		
		<div id="ele-wrapper" class="ele-wrapper">
	


 <div id="main-visual" class="subpage-slideshow">

		 
<div id="slideshow5b12150f63be2" class="slideshow"> 			<div class="slide item1" data-image="" style="background-image:url(http://www.serenahotels.com/d/serenaredesign/media/OPTIMISED_IMAGES/Islamabad_Serena/New_Images_July_2017/Interior/Islamabad_Serena_Hotel_Lobby/__thumbs_1600_743_crop/Main_Lobby_-_Islamabad_Serena_Hotel.jpg);">
								<div class="slideshow-caption-wrapper">
					<span class="caption">islamabad serena hotel main lobby</span>
				</div>
				<div class="mainV-overlay"></div>
			</div>
			<div class="slide item2" data-image="http://www.serenahotels.com/d/serenaredesign/media/OPTIMISED_IMAGES/Hunza_Serena_Inn/Exterior/__thumbs_1600_743_crop/DSC_0018_3.jpg" style="background-image:url();">
								<div class="slideshow-caption-wrapper">
					<span class="caption">Hunza serena inn exterior</span>
				</div>
				<div class="mainV-overlay"></div>
			</div>
			<div class="slide item3" data-image="http://www.serenahotels.com/d/serenaredesign/media/OPTIMISED_IMAGES/Lake_Duluti/Exteriors/__thumbs_1600_743_crop/LakeDulutiSerena-310.jpg" style="background-image:url();">
								<div class="slideshow-caption-wrapper">
					<span class="caption">Arusha Serena Hotel, Resort &amp; Spa</span>
				</div>
				<div class="mainV-overlay"></div>
			</div>
			<div class="slide item4" data-image="http://www.serenahotels.com/d/serenaredesign/media/OPTIMISED_IMAGES/Faisalabad_Serena_Hotel/Interior/__thumbs_1600_743_crop/BBQ_012.jpg" style="background-image:url();">
								<div class="slideshow-caption-wrapper">
					<span class="caption">Faisalabad serena hotel interior</span>
				</div>
				<div class="mainV-overlay"></div>
			</div>
			<div class="slide item5" data-image="http://www.serenahotels.com/d/serenaredesign/media/OPTIMISED_IMAGES/Lake_Manyara_Serena_Safari_Lodge/Other_activities___chargable/__thumbs_1600_743_crop/SerenaManyara-339.jpg" style="background-image:url();">
								<div class="slideshow-caption-wrapper">
					<span class="caption">Lake Manyara Serena Safari Lodge</span>
				</div>
				<div class="mainV-overlay"></div>
			</div>
			<div class="slide item6" data-image="http://www.serenahotels.com/d/serenaredesign/media/OPTIMISED_IMAGES/Lake_Kivu_Serena_Hotel/Kivu_website/Exterior/__thumbs_1600_743_crop/Aeriel_View.jpg" style="background-image:url();">
								<div class="slideshow-caption-wrapper">
					<span class="caption">Lake Kivu Serena Hotel Exterior</span>
				</div>
				<div class="mainV-overlay"></div>
			</div>
 

</div>

<div class="slide-show-nav imgs-6">
	<span class="prev bg nav-arrows prev-arrow_left"></span>
	<span class="next bg nav-arrows next-arrow_right"></span>
</div>	

</div>
 
<div class="main-content  ">
	<div class="breadcrumb">
		<p class="breadcrumb-bar">
			<a class="home" href=" http://www.serenahotels.com/en/default.html "> Home</a>
			<span class="breadcrumb-seperator bg">></span>

												<span class="subpage-link curr-pg">Privacy &amp; Policy</span>
									</p>
	</div>
	<a  class='go-back-lnk subpage-link' href=" http://www.serenahotels.com/en/safari.html ">go back</a>
		<div class="container">
						<h1 class="main-title fade-out anim">Privacy Policy</h1>
					<h2 class="main-slogan fade-out anim"></h2>
	</div>
	
			<div class="main-intro-wrp">
						<div class="main-intro" data-mainintroh="" data-tmpheight="">
				<div class="main-intro-inner"><p><strong>The protection of your privacy is very important to us</strong></p>
<p>The privacy and security of your personal information is very important to us. We do not share your personal information in ways not disclosed in our privacy policy or without your informed permission. We value your trust very highly, and we strive to protect the confidentiality and appropriate use of any personal information you provide to us.</p>
<p><strong>The kind of personal information we may collect from you</strong></p>
<p>We will only collect such personal information as you knowingly and voluntarily divulge to us during your use of our website. Such information will allow us to process your hotel booking and will include such things as your name, telephone number, residential or business address and email address. The collection of such information will allow us to protect your confidentiality by verifying your identity. You may “opt-out” or choose to be excluded from these communications by contacting our customer service department.</p>
<p><strong>Information collection in relation to children</strong></p>
<p>Our website does not intentionally solicit or collect personal information about children under the age of 13. If you are under 13 and would like to use our website, please ask a parent or guardian for assistance.</p>
<p><strong>How do we collect your personal information?</strong></p>
<p>When you place a hotel reservation, we request your name, email address, mailing address, phone number, credit/debit card number and expiration date. We use this information to process and fulfil your reservation. Additional optional information in your profile is collected for specific services such as check-in conveniences or room preferences. This data is stored in databases protected from intrusion and unauthorized viewing by commercially available software products we purchase in good faith from third party suppliers, and you do not have to re-enter it with each visit to our website. It is also used to recognize you as a repeat customer so that we may offer you additional benefits. We may also collect personal information when you sign up for a Serena special offer or promotion, or when you complete the details requested in the ‘contact us’ box.</p>
<p>We also collect certain technical information from your computer each time you request a page during a visit to our websites. This information may include your Internet Protocol (IP) address, your computer's operating system, browser type and the address of a referring website, if any. We collect this information to enhance the quality of your experience during your visit to our site and will not sell or rent this information to any third parties. We also use various website analytics tools and technologies regarding activities on our website that require storage of web session data.</p>
<p>This section can be shortened to basically state that the information is collected through voluntary submission of data and/or technical information gathered from the machine you use to access and engage with the website.</p>
<p><strong>How we use your personal information</strong></p>
<p>Information we collect on our website may be used to enhance your experience in the following ways:</p>
<ul>
<li>To confirm your hotel reservations</li>
<li>To request your evaluation of your stay with us</li>
<li>To send you emails that relate to your stay with us</li>
<li>To process credit card payments. Kindly note for online payment refunds via credit/debit cards, these will be effected less transactional fee charges.</li>
<li>To respond to your customer-service enquiries or requests</li>
<li>To communicate special offers and featured items to you that you have voluntarily opted-in for.</li>
</ul>
<p>Note: you can decline to accept such email correspondence at any time: simply contact: <a href="mailto:ecommerce@serena.co.ke">ecommerce@serena.co.ke</a> for Africa properties and <a href="mailto:vmarketing@serena.com.pk">vmarketing@serena.com.pk</a> for Asia properties.</p>
<p><strong>When and with whom we share your personal information</strong></p>
<p>We ONLY share your personal customer information with the hotels within our group, our travel representatives and our trusted service providers and contractors. Such sharing will ONLY be in the interests of fulfilling customer reservations; offering certain products and services in connection with our website; communicating to customers via email; providing customer service; enhancing and improving customers' online experience; enabling access to our partners' sites; providing a personalized online experience; and completing credit card transactions. We also guarantee that all such third parties have agreed to comply with our privacy policies.</p>
<p>Aside from the purposes described above, we do not share your personal information with any other third parties unless we have your permission or under special circumstances, such as when we believe in good faith that the disclosure is required by law or to protect the safety of hotel guests, employees, the public or our property. We do, however, reserve the right to disclose your personally identifiable information as required by law and when we believe that disclosure is necessary to protect our rights and/or comply with a judicial proceeding, court order or legal process served on our business entity. We may also share aggregated demographic and statistical information in the course of our business with certain third parties. This sharing does not include any personal information that can identify any individual person.</p>
<p><strong>Links to other sites</strong></p>
<p>Please note that our site may offer links to other sites, and that the privacy policies of these sites may differ from our own. We advise you to check the privacy policies of other website before disclosing any personal information, we cannot accept responsibility for the conduct of companies linked to our website. In any event, please note that these sites do not share your personal information with us.</p>
<p><strong>How we protect the security of your personal information</strong></p>
<p>We strive to ensure the security, integrity and privacy of personal information submitted to our sites, and we review and update our security measures in light of current technologies. Unfortunately, no data transmission over the Internet can be guaranteed to be totally secure.</p>
<p>However, we will endeavour to take all reasonable steps to protect the personal information you may transmit to us. Once we do receive your transmission, we will also make our best efforts to ensure its security on our systems.</p>
<p>In addition, our employees and the contractors who provide services related to our information systems are obliged to respect the confidentiality of any personal information held by us. However, we will not be held responsible for events arising from unauthorised access to your personal information.</p>
<p><strong>Email communications</strong></p>
<p>If you choose to receive periodic communications from us, we may from time to time send you email messages describing new promotions, featured hotels and special offers. You can choose to stop receiving these emails at any time by using the "Unsubscribe" feature included on each email message.</p>
<p><strong>Right of access to data.</strong></p>
<p>You have a right of access to your data by sending a written request to:</p>
<p>Customer Service<br />Serena Hotels<br />P.O. Box 48690<br />Nairobi, Kenya <br />Email: <a href="mailto:dataprotection@serenahotels.com">dataprotection@serenahotels.com</a></p>
<p><strong>Changes to our Privacy Policy</strong></p>
<p>We reserve the right to change, modify or amend this policy at any time. However, if there are changes made to the use of users' personally identifiable information in a manner different from that stated at the time of collection we will notify you by posting a notice on our website for 30 days.</p>
<p><strong>Problems and Questions</strong></p>
<p>If we become aware of any ongoing concerns or problems with our websites, we will take these issues seriously and work to address these concerns. If you have any further queries relating to our Privacy Policy, or you have a problem or complaint, please contact us.</p></div>
			</div>
					</div>
		
	
</div>

<div class="module-content ">
	
		</div>


	
					<div class="footer-wrp">
					<span class="triangle-up">
						<span class="triangle-up-small"></span>
					</span>
						<div class="footer flt-clr">
						<span class="ftr-logo bg"></span>
						<div class="ftr-cnt-detail">
							<h3 class="ftr-block-title">contact details</h3>
							<div class="cnt-region-block africa">
								<h3 class="ftr-block-title">africa</h3>
								<p class="hotel-address">
									<span class="hotelname">Serena Sales Centre</span>
									<span class="hoteladdr">George Williamson House<br />4th Floor, 4th Ngong Avenue<br />P.O. BOX 48690 – 00100<br />Nairobi, Kenya</span>
								</p>
								<p class="hotel-tel-email">
									<span class="tel">T: <a href="tel:+254207322012320333">+254 732 123 333</a><br />  : +254 709 998 333<br />  : +254 20 2842 333</span>
									<span class="uan"></span>
									<span class="fax"></span>
									<span class="email">E: <a href="mailto:cro@serena.co.ke" target="_blank">cro@serena.co.ke </a></span>
								</p>
								<div class="ftr-smo-bar">
																			<span class="smo-icon bg youtube">
											<a href="https://www.youtube.com/channel/UCq56dnBSnKxeTpSDHE7fEiw" target="_blank">
											</a>
											
										</span>
																			<span class="smo-icon bg facebook">
											<a href="https://www.facebook.com/SerenaHotels/" target="_blank">
											</a>
											
										</span>
																			<span class="smo-icon bg twitter">
											<a href="https://twitter.com/serenahotels" target="_blank">
											</a>
											
										</span>
																			<span class="smo-icon bg instagram">
											<a href="https://www.instagram.com/serenahotels/" target="_blank">
											</a>
											
										</span>
																			<span class="smo-icon bg googleplus">
											<a href="https://plus.google.com/u/0/+serenahotels" target="_blank">
											</a>
											
										</span>
																	</div>
							</div>
							<div class="cnt-region-block asia">
								<h3 class="ftr-block-title">asia</h3>
								<p class="hotel-address">
									<span class="hotelname">Tourism Promotion Services Pakistan</span>
									<span class="hoteladdr">Islamabad Serena Hotel<br />Khayaban-e-Suharwardy, G-5/1<br />Islamabad, Pakistan</span>
								</p>
								<p class="hotel-tel-email">
									<span class="tel">T: <a href="tel:+92%20(51)%20287%204000%20">+92 51 287 4000 </a></span>
									<span class="uan">UAN: <a href="tel:+92%20(51)%20111-133-133" target="_blank">+92 51 111 133 133</a></span>
									<span class="fax">F: +92 51 287 1006</span>
									<span class="email">E: <a href="mailto:sales@serena.com.pk" target="_blank">sales@serena.com.pk </a></span>
								</p>
								<div class="ftr-smo-bar">
																			<span class="smo-icon bg facebook">
											<a href="https://www.facebook.com/SerenaHotelsOfficial/" target="_blank">
											</a>
											
										</span>
																			<span class="smo-icon bg twitter">
											<a href="https://twitter.com/serena_hotels" target="_blank">
											</a>
											
										</span>
																			<span class="smo-icon bg instagram">
											<a href="https://www.instagram.com/serenahotelsofficial/" target="_blank">
											</a>
											
										</span>
																	</div>
							</div>
						</div>
						<div class="ftr-menu">
							<h3 class="ftr-block-title">Serena Hotels</h3>
							<ul class="shortcuts"
			><li class="shortcut1 item1 itemr9 level1 sustainability"
				><a href="http://www.serenahotels.com/en/sustainability.html">sustainability</a
			></li
			><li class="shortcut2 item2 itemr8 level1 prestige-club"
				><a href="http://www.serenahotels.com/en/prestige-club.html">prestige club</a
			></li
			><li class="shortcut3 item3 itemr7 level1 about-us"
				><a href="http://www.serenahotels.com/en/about-us.html">About Us</a
			></li
			><li class="shortcut4 item4 itemr6 level1 social-wall"
				><a href="http://www.serenahotels.com/en/social-wall.html">Social Wall</a
			></li
			><li class="shortcut5 item5 itemr5 level1 travel-agents"
				><a href="http://www.serenahotels.com/en/travel-agents.html">Travel Agents</a
			></li
			><li class="shortcut6 item6 itemr4 level1 press-center"
				><a href="http://www.serenahotels.com/en/press-center.html">press center</a
			></li
			><li class="shortcut7 item7 itemr3 level1 contact-us"
				><a href="http://www.serenahotels.com/en/contact-us.html">contact us</a
			></li
			><li class="shortcut8 item8 itemr2 level1 blog"
				><a href="http://www.theserenaexperience.com/" target="_blank">Blog</a
			></li
			><li class="shortcut9 item9 itemr1 level1 careers last"
				><a href="http://www.serenahotels.com/en/careers.html">Careers</a
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script>						</div>
						<div class="subscribe-partner-logo">
							<h3 class="ftr-block-title">subscribe to our newsletter</h3>
							<div class="subscribe-block">
								<input type="text" id="email-address" name="email" value="Email address" />
								<span class="subscribe-dropdown bg"></span>
								<div class="subscribe-btn-lst">
									<span class="subscribe-btn asia" data-newslatterurl='http://www.serenahotels.com/en/newsletter.html#asia,'>Asia</span>
									<span class="subscribe-btn africa" data-newslatterurl='http://www.serenahotels.com/en/newsletter.html#africa,'>Africa</span>
								</div>
							</div>
							<a class="partner-hotel bg" href="http://aubergedujeudepaumechantilly.fr/en/index.html" target="_blank">partner hotel</a>
						</div>

						</div>

						<div class="ftr-awards-wrp">
							<span class="awards-close-btn bg"></span>
							<div class="ftr-awards">
								<div class="ftr-awards-btn">awards</div>
							</div>
							<div class="awards-lst-wrp">
								<div class="awards-lst">
									<h3 class="awd-title">AWARDS &amp; ACCOLADES</h3>
									  <div class="awards-block">
																							<div class="awd africaLeadingHotelbrand">
													<a href="https://www.worldtravelawards.com/" target="_blank">
														<span class="awd-logo inview-el africaLeadingHotelbrand" data-img="http://www.serenahotels.com/templates/main/images/awards/africaLeadingHotelbrand.png"></span>
													</a>
													
												</div>
																							<div class="awd tanzaniaLeadingHotel">
													<a href="https://www.worldtravelawards.com/" target="_blank">
														<span class="awd-logo inview-el tanzaniaLeadingHotel" data-img="http://www.serenahotels.com/templates/main/images/awards/tanzaniaLeadingHotel.png"></span>
													</a>
													
												</div>
																							<div class="awd tanzaniaLeadingsuite">
													<a href="https://www.worldtravelawards.com/" target="_blank">
														<span class="awd-logo inview-el tanzaniaLeadingsuite" data-img="http://www.serenahotels.com/templates/main/images/awards/tanzaniaLeadingsuite.png"></span>
													</a>
													
												</div>
																							<div class="awd africaLeadingGreenHotel">
													<a href="https://www.worldtravelawards.com/" target="_blank">
														<span class="awd-logo inview-el africaLeadingGreenHotel" data-img="http://www.serenahotels.com/templates/main/images/awards/africaLeadingGreenHotel.png"></span>
													</a>
													
												</div>
																							<div class="awd kenyaLeadingBusinessHotel">
													<a href="https://www.worldtravelawards.com/" target="_blank">
														<span class="awd-logo inview-el kenyaLeadingBusinessHotel" data-img="http://www.serenahotels.com/templates/main/images/awards/kenyaLeadingBusinessHotel.png"></span>
													</a>
													
												</div>
																							<div class="awd rwandaLeadingHotel">
													<a href="https://www.worldtravelawards.com/" target="_blank">
														<span class="awd-logo inview-el rwandaLeadingHotel" data-img="http://www.serenahotels.com/templates/main/images/awards/rwandaLeadingHotel.png"></span>
													</a>
													
												</div>
																							<div class="awd ugandaLeadingHotel">
													<a href="https://www.worldtravelawards.com/" target="_blank">
														<span class="awd-logo inview-el ugandaLeadingHotel" data-img="http://www.serenahotels.com/templates/main/images/awards/ugandaLeadingHotel.png"></span>
													</a>
													
												</div>
																							<div class="awd tanzaniaLeadingBoutqueHotel">
													<a href="https://www.worldtravelawards.com/" target="_blank">
														<span class="awd-logo inview-el tanzaniaLeadingBoutqueHotel" data-img="http://www.serenahotels.com/templates/main/images/awards/tanzaniaLeadingBoutqueHotel.png"></span>
													</a>
													
												</div>
																							<div class="awd zanzibarLeadingHotel">
													<a href="https://www.worldtravelawards.com/" target="_blank">
														<span class="awd-logo inview-el zanzibarLeadingHotel" data-img="http://www.serenahotels.com/templates/main/images/awards/zanzibarLeadingHotel.png"></span>
													</a>
													
												</div>
											


										    <a href="http://www.serenahotels.com/en/awards.html" class="awd-pg-link">VIEW ALL AWARDS</a>
								  	</div>
								</div>
							</div>
						</div>
						<div class="ftr-btm flt-clr">
							<span class="ftr-btm-menu">
								<a href="http://www.serenahotels.com/sitemap-en.html" class="ftr-btn-link sitemap">sitemap</a>
								<a href="http://www.serenahotels.com/en/terms-of-use.html" class="ftr-btn-link terms-of-use">terms of use</a>
								<a href="http://www.serenahotels.com/en/privacy-and-policy.html" class="ftr-btn-link privacy-and-Policy">privacy policy</a>
							</span>
							<span class="copyright">
								 <span>&copy; 2018 </span>
								Serena Hotels
							</span>
						</div>
					</div>
				</div> <!-- / ELE WRAPPER -->
			</div> <!-- / HOLDER INNER -->
			<div class="main-menu-wrp">
				<span class="close-menu-btn bg"></span>
				<div class="main-menu-drp-dwn-lst menu-drp-dwn">
					<ul class="shortcuts"
			><li class="shortcut1 item1 itemr23 level1 csr fixed-menu"
				><a href="http://www.serenahotels.com/sustainability-en.html">Sustainability</a
			></li
			><li class="shortcut2 item2 itemr22 level1 press-center fixed-menu"
				><a href="http://www.serenahotels.com/en/press-center.html">press center</a
			></li
			><li class="shortcut3 item3 itemr21 level1 awards fixed-menu"
				><a href="http://www.serenahotels.com/en/awards.html">awards</a
			></li
			><li class="shortcut4 item4 itemr20 level1 contact-us fixed-menu"
				><a href="http://www.serenahotels.com/en/contact-us.html">contact us</a
			></li
			><li class="shortcut5 item5 itemr19 level1 destinations dt-menu lt-menu pt-menu"
				><a href="http://www.serenahotels.com/en/destinations.html">destinations</a
			></li
			><li class="shortcut6 item6 itemr18 level1 special-offers dt-menu  lt-menu pt-menu"
				><a href="http://www.serenahotels.com/en/special-offers.html">offers</a
			></li
			><li class="shortcut7 item7 itemr17 level1 safari dt-menu  lt-menu pt-menu"
				><a href="http://www.serenahotels.com/en/safari.html">safaris</a
			></li
			><li class="shortcut8 item8 itemr16 level1 experiences dt-menu lt-menu p-menu"
				><a href="http://www.serenahotels.com/en/experiences.html">experiences</a
			></li
			><li class="shortcut9 item9 itemr15 level1 meetings-and-conferences p-menu dt-menu  lt-menu"
				><a href="http://www.serenahotels.com/en/meetings-and-conferences.html">meetings</a
			></li
			><li class="shortcut10 item10 itemr14 level1 prestige-club l-menu p-menu dt-menu d-menu"
				><a href="http://www.serenahotels.com/en/prestige-club.html">prestige club</a
			></li
			><li class="shortcut11 item11 itemr13 level1 weddings d-menu l-menu p-menu"
				><a href="http://www.serenahotels.com/weddings-en.html">WEDDINGS</a
			></li
			><li class="shortcut12 item12 itemr12 level1 gallery d-menu l-menu p-menu"
				><a href="http://www.serenahotels.com/en/gallery.html">gallery</a
			></li
			><li class="shortcut13 item13 itemr11 level1 events-calendar d-menu l-menu p-menu"
				><a href="http://www.serenahotels.com/en/events-calendar.html">Events Calendar</a
			></li
			><li class="shortcut14 item14 itemr10 level1 sustainability m-menu"
				><a href="http://www.serenahotels.com/en/sustainability.html">sustainability</a
			></li
			><li class="shortcut15 item15 itemr9 level1 about-us m-menu"
				><a href="http://www.serenahotels.com/en/about-us.html">About Us</a
			></li
			><li class="shortcut16 item16 itemr8 level1 social-wall m-menu"
				><a href="http://www.serenahotels.com/en/social-wall.html">Social Wall</a
			></li
			><li class="shortcut17 item17 itemr7 level1 travel-agents m-menu"
				><a href="http://www.serenahotels.com/en/travel-agents.html">Travel Agents</a
			></li
			><li class="shortcut18 item18 itemr6 level1 contact-us m-menu"
				><a href="http://www.serenahotels.com/en/contact-us.html">contact us</a
			></li
			><li class="shortcut19 item19 itemr5 level1 blog m-menu"
				><a href="http://www.theserenaexperience.com/" target="_blank">Blog</a
			></li
			><li class="shortcut20 item20 itemr4 level1 careers m-menu"
				><a href="http://www.serenahotels.com/en/careers.html">Careers</a
			></li
			><li class="shortcut21 item21 itemr3 level1 sitemap m-menu"
				><a href="http://www.serenahotels.com/sitemap-en.html">Sitemap</a
			></li
			><li class="shortcut22 item22 itemr2 level1 terms-of-use m-menu"
				><a href="http://www.serenahotels.com/en/terms-of-use.html">Terms of Use</a
			></li
			><li class="shortcut23 item23 itemr1 level1 privacy-and-policy last active active-nojs m-menu"
				><a href="http://www.serenahotels.com/en/privacy-and-policy.html">Privacy &amp; Policy</a
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script>				</div>
			</div>
		</div> <!-- / HOLDER -->
		<div class="light-box-wrp ">
			<div class="light-box"></div>
			<span class="light-box-logo">
				<a href="http://www.serenahotels.com/en/default.html" title="Group Home">
					<img width="122" height="64" src="http://www.serenahotels.com/templates/main/images/logo.svg?5b12150f7146b" lang="en" alt="Serena Hotels Logo" />
				</a>
			</span>
			<span class="light-box-cls bg"></span>
		</div>

		<!-- Form block in mobile -->
		<div class="inval-form">
			<p class="inval-title">YOUR FORM HAS NOT BEEN SUBMITTED.</p>
			<p class="inval-description">Please fill in the missing fields in red.</p>
		</div>

		<div class='select-hotel-msg-wrp'>
			<div class='select-hotel-msg'>
			<p class="msg-text">Please select a hotel.</p>
			<span class='close-msg'>OK</span>
			
			</div>
		</div>
		
		<div id="scrollbar-measure" class="scrollbar-measure"></div>

		<script type="text/javascript" src="http://www.serenahotels.com/d/serenaredesign/merged/global_f6_2018-04-11-07-28_3253512698.js"></script>







	</body>
</html><!-- Served from Cache -->
<!--27 Queries - 0.051208019256592 seconds -->